hu

Ezek a kiadási megjegyzések az Ubuntu 8.10 kiadásával és változataival kapcsolatos problémákat ismertetik.

Rendszerkövetelmények

Az Ubuntu 8.10 minimális memóriaigénye 256 MiB. (Figyeljen oda arra, hogy bizonyos esetekben a grafikus kártya a rendszermemória egy részét elfoglalhatja.)

Ha csak a minimális memória áll rendelkezésre, a telepítési folyamat tovább tarthat, de így is sikeresen lezajlik, és a rendszer telepítés után megfelelő sebességgel fog futni. Kevés memóriával rendelkező rendszerek esetén úgy is telepíthetjük az asztali telepítő CD-ről az Ubuntut, hogy az „Ubuntu telepítése” menüpont kiválasztásával csak a telepítőt indítjuk el, nem pdig az egész kezelőfelületet az „Az Ubuntu kipróbálása a számítógép módosítása nélkül” használatával.

Telepítés

A javasolt csomagok alapértelmezésben telepítésre kerülnek

A Debian irányelv-kézikönyvnek megfelelően (amely szerint „A »Recommends« mezőnek azokat a csomagokat kell felsorolnia, amelyeknek ezen csomag mellett minden átlagos telepítésen megtalálhatónak kell lenniük”) a csomagkezelő-rendszer mostantól a telepített csomagok Recommends: mezőben felsorolt csomagokat alapértelmezésben telepíti, a Depends: mezőben felsoroltak mellett. Ha ezt egyes csomagokhoz el kívánja kerülni, használja az apt-get --no-install-recommends parancsot; ha ezt állandósítani kívánja, állítsa be az APT::Install-Recommends értéket az /etc/apt/apt.conf fájlban. Ne feledje, hogy ez egyes programokból funkciók hiányzását eredményezheti.

Frissítés

Az Ubuntu 8.04 felhasználók kényelmesen, automatizált módon frissíthetnek 8.10-re. A régebbi Ubuntu kiadások felhasználóinak először az Ubuntu 8.04 LTS kiadásra kell frissíteniük, majd a 8.10-re. A teljes utasítások a http://www.ubuntu.com/getubuntu/upgrading oldalon találhatók.

„örökölt” nVidia videotámogatás

A zárt nVidia meghajtók 71-es és 96-os sorozatai, amelyeket az Ubuntu 8.04 nvidia-glx-legacy és nvidia-glx csomagjai tartalmaznak, nem kompatibilisek az Ubuntu 8.10-ben található X.Org szoftverrel. Ez az nVidia TNT, TNT2, TNT Ultra, GeForce, GeForce2, GeForce3 és GeForce4 lapkakészletek tulajdonosait érinti és ehelyett átállhatnak a szabad nv meghajtóra. Ez a meghajtó nem támogatja a 3D gyorsítást.

Az egyéb nVidia lapkakészletek felhasználóit a 173-as vagy 177-es meghajtósorozatok támogatják, átállhatnak a nvidia-glx-173 vagy nvidia-glx-177 csomagra. Azonban a 96-os és 71-es meghajtókkal szemben a 173-as és 177-es meghajtók csak az SSE-t támogató processzorokat (például Intel Pentium III, AMD Athlon XP vagy újabb) támogatják. A régebbi processzort tartalmazó rendszerek frissítéskor az nv meghajtóra állhatnak át.

X.Org beviteli eszközök

Az X.Org konfigurációs fájl (/etc/X11/xorg.conf) továbbra is tartalmazza az InputDevice bejegyzéseket az egérhez és a billentyűzethez, azonban ezek mostantól az input-hotplug kerül felhasználásra. A billentyűzet beállításait az /etc/default/console-setup fájl tartalmazza; ezek módosításához használja a sudo dpkg-reconfigure console-setup parancsot. Ezután a HAL és X újraindítása szükséges (például a rendszer újraindításával).

X.Org evdev xmodmap inkompatibilitás

Az X.Org 1.5 új evdev bemeneti meghajtója által előállított X billentyűkódok nem kompatibilisek az Ubuntu 8.04 LTS és korábbi változatokkal. Ha beállított billentyűtársításokat a felhasználóinak ~/.Xmodmap fájljában, akkor ezeket át kell alakítania vagy le kell tiltania a frissítéskor.

UbuntuStudio valós idejű rendszermag-támogatása

Az Ubuntu 8.10 által tartalmazott Linux 2.6.27 rendszermaghoz nem áll rendelkezésre valós idejű változat. Az UbuntuStudio 8.04 felhasználóinak, akiknek valós idejű támogatással rendelkező rendszermagra van szükségük, nem javasoljuk a frissítést az UbuntuStudio 8.10 kiadásra.

Egyéb ismert problémák

Rendszerlefagyás az Intel 4965 vezeték nélküli eszközökkel

Az Intel 4965 vezeték nélküli lapkakészleteknek a Linux rendszermag 2.6.27 változatában található iwlagn vezeték nélküli meghajtója rendszerlefagyást okoz 802.11n hálózatok használatakor. A probléma által érintett felhasználók telepíthetik a linux-backports-modules-intrepid csomagot a meghajtó újabb változatának telepítéséhez, amely javítja a hibát. (Mivel az ismert javítás a meghajtó új verzióját igényli, nem várható a javítás bekerülése a fő rendszermagcsomagba.)

TCP időbélyegzők

A Linux 2.6.27 mostantól beállítja az időbélyegző opciót a TCP csomagokban (RFC 1323), ez az opció 1992-ből származik és célja a teljesítmény javítása a nagy sávszélesség*késleltetés értékű útvonalakon és a megbízhatóság javítása nagy sávszélességű útvonalakon, amely támogatása korábban egy hiba miatt maradt ki.

Ez a változtatás azonban problémákat okoz egyes felhasználóknak, valószínűleg a felhasználó és a célkiszolgáló közötti hibás útválasztók miatt (ezt például számos Verizon DSL felhasználó jelezte). Ha az internetkapcsolata legtöbbször megfelelően működik, de problémát észlel egyes oldalakhoz csatlakozáskor, próbálja kiadni a következő parancsot:

sudo sysctl -w net.ipv4.tcp_timestamps=0

Ez a változtatás érvényét veszti a számítőgép következő újraindításakor. Ha ez megoldotta a problémát, a változtatás tartóssá tehető a sudo editor /etc/sysctl.conf futtatásával és a következő sor fájl végéhez fűzésével:

net.ipv4.tcp_timestamps = 0

A valódi hiba okozója az útválasztó (ha van), vagy az internetszolgáltató útválasztója. Ha az útválasztóhoz elérhető firmware frissítés, akkor kövesse a gyártó utasításait a frissítéséhez. Ellenkező esetben keresse meg az útválasztó gyártójának vagy internetszolgáltatójának terméktámogatási szolgáltatását. Ezzel egyidejűleg a Linux rendszermag fejlesztői vizsgálják egy kerülő megoldás lehetőségét, amely helyreállítja az interoperabilitást ezekkel az útválasztókkal, de lehetővé teszi a TCP időbélyegzők használatát is; ezen javítás felvétele a stabil kiadás frissítésébe kiértékelésre kerül a 8.10 kiadás után.

Lásd a #264019 számú hibát és köszönet a Mandrivanak a probléma világos dokumentálásáért.

iSCSI rendszerindítási sorrend

Az iSCSI célokon található fájlrendszerek nem kerülnek automatikusan csatolásra, még ha tartozik is hozzájuk bejegyzés az /etc/fstab fájlban, amennyiben az iSCSI cél eléréséhez bridged vagy bonded Ethernet csatoló szükséges. Kerülő megoldásként indítsa újra az open-iscsi szolgáltatást és csatolja a kérdéses fájlrendszereket a rendszer indulása után saját kezűleg, a szükséges hálózati csatoló aktiválása után. Az egyszerű Ethernet csatolóval ellátott rendszereket ez a hiba nem érinti.

Lásd a #227848 számú hibát.

IntrepidReleaseNotes/hu (last edited 2008-10-28 11:28:18 by kelemeng)